# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = bladerf
pkgbase = bladerf
pkgver = 2.2.1-4
pkgdesc = Driver, userspace, fpga & firmware for the bladeRF SDR.
url = https://github.com/Nuand/bladeRF
builddate = 1586793156
packager = Filipe Laíns <lains@archlinux.org>
size = 24785717
arch = x86_64
license = GPL2
depend = libusb
makedepend = cmake
makedepend = help2man
makedepend = doxygen
